.formButton        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #92A1AF; }
.formLabel        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; }
.checkLabel        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.radioLabel        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; font-weight: bold;}
.formTextArea        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px;        }
.inputText        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.inputPass        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectMenu        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}
.selectList        { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold;}

/* search */
.formSearch { font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.search_form {}
.search_result {}

.search_button{
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        color: #666666;
        height:17px;
}
.search_input_field{
        background-color:#EBEBEB;
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        color: #666666;
        border-top: 1px solid #999999;
        border-right: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
        border-left: 1px solid #999999;
        width: 125px;
}
div#searchForm {
        margin:0;
        padding:5px 2px;
        display:block;
        width:144px;
        background-color:#E1E1E1;
        margin-top:3px;
}
.small_button{
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        color: #666666;
        height:17px;
}
.small_input_field{
        font: 9px Verdana, Arial, Helvetica, sans-serif;
        border-top: 1px solid #999999;
        border-right: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
        border-left: 1px solid #999999;
        width: 125px;
}
div#smallForm {
        margin:0;
        padding:5px 2px;
        display:block;
        width:144px;
        background-color:#E1E1E1;
        margin-top:3px;
}